General discussion

Locked

Installing NT 4 Drivers

By senitaf ·
I have been trying to set up two printers on our server a: Epson EPLN-2000 and a Tally T9014D, they get most of the way through the install. Then get the error message 'The files installed are not valid for the selected architecture'

Any suggestions as to what I might I might be doing wrong? Or why I am getting this error message?

Thanks

This conversation is currently closed to new comments.

4 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Installing NT 4 Drivers

by kernow_boy In reply to Installing NT 4 Drivers

It sounds like you have drivers for win 95 or 98.
Try the following site for epsom nt drivers

http://www.epson.co.uk/cgi-bin/searchdrivers_eul.cgi

and for manasman tally nt drivers

http://www.tally.co.uk/default_aftersal.htm

Collapse -

by senitaf In reply to Installing NT 4 Drivers

Poster rated this answer.

Collapse -

Installing NT 4 Drivers

by senitaf In reply to Installing NT 4 Drivers

Thanks for that, I think I may have tried NT 4 drivers I tried lots of things!! Anyway I will give it a try again, and then rate the answer.

Lots of Thanks though

Collapse -

by senitaf In reply to Installing NT 4 Drivers

This question was closed by the author

Back to Windows Forum
4 total posts (Page 1 of 1)  

Related Discussions

Related Forums